/*
* Theme Name: Bower Interactive
* Template: enfold
*/

@import url("../enfold/style.css");

span.portfolio_btn{
    display: block;
    height: 60px;
	overflow: hidden;
    text-indent: -500px;
    width: 60px;
	margin:0 auto;
}
span.home_page_btn{     
	background: url("images/icon-home.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
span.inner_page_btn{background: url("images/icon-innerpage.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
span.blog_page_btn{background: url("images/icon-blog.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
span.contact_page_btn{background: url("images/icon-contactus.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
span.tablet_btn{background: url("images/icon-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
span.mobile_btn{background: url("images/icon-phone.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}

span.home_page_btn:hover,
span.tablet_btn:hover,
span.mobile_btn:hover,
span.blog_page_btn:hover,
span.contact_page_btn:hover,
span.inner_page_btn:hover{     
	background-position:0 -60px;
}
.magnificPopup-portfolio a {
    display: inline-block;
    text-align: center;
    width: 85px;
}
.portfolio-image-container .big-image-container div.img-container{max-height:475px; display:block; overflow:hidden;}
.portfolio-image-container .big-image-container img{ display:block; width:auto!important; margin: 0 auto;}
.magnificPopup-portfolio{ margin-top:25px;}
.portfolio-slides-title{     border-bottom: 1px dashed;
    overflow: hidden;
    padding: 3px; margin-top:15px;}
.big-image-container{ border: 1px solid #eee;}
.portfolio-slides-title h2{
    float: left;
    font-size: 20px;
    text-transform: capitalize!important;
}

.portfolio-slides-title span{ float:right;}
.mini-thumb-button-holder{
    background: none repeat scroll 0 0 rgba(10, 10, 10, 0.3);
    margin-left: -1px;
    margin-top: -72px;
    padding: 25px;
    position: absolute;
    width: 100%;
}
.view-screen-shot{ float:right;}


.grid-image.avia-hover-fx {
    height: 200px !important;
    overflow: hidden !important;
}

.image-overlay-inside {
	display: none;
}

#top .av_header_glassy.av_header_transparency #header_main {
	background:#000;
}

.temp-hide{display:none;}
.bower-gallery-view-tile-2 .temp-hide{ display:inline-block;}
.bower-gallery-view-tile-2  .grid-entry.flex_column{ position:static!important;}

.bower-gallery-view-tile-2.with-excerpt-container .grid-entry {
    margin-bottom: 3%;
    margin-left: 3%;
}
.bower-gallery-view-tile-2 .entry-content-header{ overflow:hidden;}
.bower-gallery-view-tile-2 .grid-content {
    background: none repeat scroll 0 0 #01516c;
    padding: 4px;
}
.bower-gallery-view-tile-2 .grid-entry-title{background:transparent; line-height: 18px;}
.bower-gallery-view-tile-2 .grid-content .avia-arrow{
    background: none repeat scroll 0 0 #01516c;
}
.bower-gallery-view-tile-2 .entry-content-header h3{ float:left; color:#719430;}
.bower-gallery-view-tile-2 .entry-content-header a {  color:#719430;}
.bower-image-preview-wrapper{ float:right;}
.bower-image-preview-wrapper{ color:#719430; }

.responsive .av-image-hotspot {
    font-size: 1px;
    height: 32px;
    line-height: 32px;
    width: 32px;
}

.home .av-hotspot-container .av-image-hotspot_inner, .home .av-hotspot-container .av-image-hotspot_inner:hover  {
    background: url("/wp-content/uploads/2013/04/pin.png") no-repeat scroll 9px 5px #fff;
}

.responsive .av-image-hotspot-pulse {
    height: 64px;
    left: -16px;
    top: -16px;
    width: 64px;
}

#socket .copyright {
    width: 100%;
}

.avia-table .pricing-table-wrap .pricing-table li.avia-heading-row {
	background: none repeat scroll 0 0 #333 !important;
    border-color: #444 !important;
    color: #fff !important;
}
.avia-table .pricing-table-wrap+.pricing-table-wrap .pricing-table li.avia-heading-row {
    background: none repeat scroll 0 0 #0093d8 !important;
    border-color: #17b4ff !important;
    color: #fff !important;
}

.avia-table .pricing-table-wrap+.pricing-table-wrap+.pricing-table-wrap .pricing-table li.avia-heading-row {
    background: none repeat scroll 0 0 #72be44 !important;
    border-color: #8fcb6a !important;
color: #fff !important;
}

.avia-table .pricing-table-wrap+.pricing-table-wrap+.pricing-table-wrap+.pricing-table-wrap .pricing-table li.avia-heading-row {
    background: none repeat scroll 0 0 #03546f !important;
    border-color: #046788 !important;
color: #fff !important;
}

.avia-table .pricing-table-wrap+.pricing-table-wrap .pricing-table li {
    color: #0093d8 !important;
}

.avia-table .pricing-table-wrap+.pricing-table-wrap+.pricing-table-wrap .pricing-table li {
	color: #72be44 !important;
}

.avia-table .pricing-table-wrap+.pricing-table-wrap+.pricing-table-wrap+.pricing-table-wrap .pricing-table li {
	color: #03546f !important;
}